<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <h3>{{nombre}}</h3>
        <h3>{{cursos}}</h3>
        <h3>{{estado}}</h3>

    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
    <script>
        const app = new Vue({
            el:"#app",
            data: {
                nombre: "VueJs",
                cursos: 5,
                estado: false,

            }
        })
    </script>
</body>
</html>